<ART ID="1450011" PID="2903n04" JID="139" BPAGE="1450011-1" EPAGE="1450011-22" PII="S0217751X14500110" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LARGE <F>SU(3)</F> BREAKING EFFECTS AND CP VIOLATION IN <F>B<SUP>+</SUP></F> DECAYS INTO THREE CHARGED OCTET PSEUDOSCALAR MESONS</MTI>
<RTI>Large <F>SU(3)</F> Breaking Effects and CP Violation in <F>B<SUP>+</SUP></F> Decays</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG</FNM>
<SNM>XU</SNM>
<EAD>xudong1104@gmail.com</EAD>
<X-REF REFID="S0217751X14500110AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUAN-NAN</FNM>
<SNM>LI</SNM>
<EAD>lgn198741@126.com</EAD>
<X-REF REFID="S0217751X14500110AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO-GANG</FNM>
<SNM>HE</SNM>
<EAD>hexg@phys.ntu.edu.tw</EAD>
<X-REF REFID="S0217751X14500110FN001"></X-REF>
<X-REF REFID="S0217751X14500110AF001"></X-REF>
<X-REF REFID="S0217751X14500110AF002"></X-REF>
<X-REF REFID="S0217751X14500110AF003"></X-REF>
</AUT>
<FTN ID="S0217751X14500110FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X14500110AF001">INPAC, SKLPPC and Department of Physics, Shanghai Jiao Tong University, Shanghai, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217751X14500110AF002">Physics Division, National Center for Theoretical Sciences, Department of Physics, National Tsing Hua University, Hsinchu, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217751X14500110AF003">CTS, CASTS and Department of Physics, National Taiwan University, Taipei, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 December 2013</RE>
<AC>12 December 2013</AC>
<![CDATA[<PUB>28 January 2014</PUB>]]>
</HIST>
<ABST>
<P>The LHCb collaboration has recently reported evidence for nonzero CP asymmetries in <F>B<SUP>+</SUP></F> decays into <F>&#x03C0;<SUP>+</SUP>K<SUP>+</SUP>K<SUP>-</SUP></F>, <F>&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>-</SUP></F>, <F>K<SUP>+</SUP>K<SUP>+</SUP>K<SUP>-</SUP></F> and <F>K<SUP>+</SUP>&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>-</SUP></F>. The branching ratios for these decays have also been measured with different values ranging from 5&#x00D7;10<SUP>-6</SUP> to 51&#x00D7;10<SUP>-6</SUP>. If flavor <F>SU(3)</F> symmetry is a good symmetry for <F>B</F> decays, in the case that the dominant amplitude is momentum independent it is expected that branching ratios Br and CP violating rate differences <F><TEX ID="S0217751X14500110M001">$\Delta_{\rm CP} = \Gamma-\bar{\Gamma}$</TEX></F> satisfy, <F><RM>Br</RM>(&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>-</SUP>) = 2 <RM>Br</RM>(&#x03C0;<SUP>+</SUP>K<SUP>+</SUP>K<SUP>-</SUP>)</F>, <F><RM>Br</RM>(K<SUP>+</SUP>K<SUP>+</SUP>K<SUP>-</SUP>) = 2 <RM>Br</RM>(K<SUP>+</SUP>&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>-</SUP>)</F> and <F>&#x0394;<INF><RM>CP</RM></INF>(&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>-</SUP>) = 2&#x0394;<INF><RM>CP</RM></INF>(&#x03C0;<SUP>+</SUP>K<SUP>+</SUP>K<SUP>-</SUP>) = -&#x0394;<INF><RM>CP</RM></INF>(K<SUP>+</SUP>K<SUP>+</SUP>K<SUP>-</SUP>) = -2&#x0394;<INF><RM>CP</RM></INF>(K<SUP>+</SUP>&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>-</SUP>)</F>. The experimental data do not exhibit the expected pattern for the branching ratios. The rate differences for <F>B<SUP>+</SUP>&#x2192;&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>-</SUP></F> and <F>B<SUP>+</SUP>&#x2192;K<SUP>+</SUP> K<SUP>+</SUP> K<SUP>-</SUP></F> satisfy the relation between <F>&#x0394;S = 0</F> and <F>&#x0394;S = 1</F> as well, but the other two do not, with the CP asymmetries having different signs than expected. In this paper, we study how to include momentum dependent and also <F>SU(3)</F> breaking effects on these decays to explain experimental data. We find that by including only the lowest order derivative terms, in the <F>SU(3)</F> limit, the decay patterns cannot be explained. Large <F>SU(3)</F> breaking effects are needed to explain the data.</P>
</ABST>
<KWDG>
<KWD><F>B</F> decays</KWD>
<KWD>CP violation</KWD>
<KWD><F>SU(3)</F> symmetry</KWD>
</KWDG>
</FRONT>
</ART>
