<ART ID="1430001" PID="2903n04" JID="139" BPAGE="1430001-1" EPAGE="1430001-61" PII="S0217751X14300014" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONRELATIVISTIC HOLOGRAPHY &#x2014; A GROUP-THEORETICAL PERSPECTIVE</MTI>
<RTI>Nonrelativistic Holography</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. K.</FNM>
<SNM>DOBREV</SNM>
<EAD>dobrev@inrne.bas.bg</EAD>
<X-REF REFID="S0217751X14300014AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14300014AF001">Institute for Nuclear Research and Nuclear Energy, Bulgarian Academy of Sciences, 72 Tsarigradsko Chaussee, 1784 Sofia, <CNY>Bulgaria</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 December 2013</RE>
<AC>11 December 2013</AC>
<![CDATA[<PUB>28 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We give a review of some group-theoretical results related to nonrelativistic holography. Our main playgrounds are the Schr&#x00F6;dinger equation and the Schr&#x00F6;dinger algebra. We first recall the interpretation of nonrelativistic holography as equivalence between representations of the Schr&#x00F6;dinger algebra describing bulk fields and boundary fields. One important result is the explicit construction of the boundary-to-bulk operators in the framework of representation theory, and that these operators and the bulk-to-boundary operators are intertwining operators. Further, we recall the fact that there is a hierarchy of equations on the boundary, invariant with respect to Schr&#x00F6;dinger algebra. We also review the explicit construction of an analogous hierarchy of invariant equations in the bulk, and that the two hierarchies are equivalent via the bulk-to-boundary intertwining operators. The derivation of these hierarchies uses a mechanism introduced first for semisimple Lie groups and adapted to the nonsemisimple Schr&#x00F6;dinger algebra. These require development of the representation theory of the Schr&#x00F6;dinger algebra which is reviewed in some detail. We also recall the <F>q</F>-deformation of the Schr&#x00F6;dinger algebra. Finally, the realization of the Schr&#x00F6;dinger algebra via difference operators is reviewed.</P>
</ABST>
<KWDG>
<KWD>Schr&#x00F6;dinger equation</KWD>
<KWD>Schr&#x00F6;dinger algebra</KWD>
<KWD>invariant operators</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Tq</KWD>
<KWD>02.20.Sv</KWD>
<KWD>03.65.Fd</KWD>
<KWD>03.65.Wj</KWD>
</KWDG>
</FRONT>
</ART>
