<ART ID="1430007" PID="2903n04" JID="139" BPAGE="1430007-1" EPAGE="1430007-64" PII="S0217751X14300075" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM STRUCTURE OF FIELD THEORY AND STANDARD MODEL BASED ON INFINITY-FREE LOOP REGULARIZATION/RENORMALIZATION</MTI>
<RTI>Quantum Structure of Field Theory and Standard Model</RTI>
<INFO>Invited talk at the conference in Honor of 90th Birthday of Freeman Dyson, Institute of Advanced Studies, Nanyang Technological University, Singapore, 26&#x2013;29 August 2013.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUE-LIANG</FNM>
<SNM>WU</SNM>
<EAD>ylwu@itp.ac.cn</EAD>
<EAD>ylwu@ucas.ac.cn</EAD>
<X-REF REFID="S0217751X14300075AF001"></X-REF>
<X-REF REFID="S0217751X14300075AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14300075AF001">State Key Laboratory of Theoretical Physics (SKLTP), Kavli Institute for Theoretical Physics China (KITPC), Institute of Theoretical Physics, Chinese Academy of Science, Beijing 100190, <CNY>China</CNY></AFF>
<AFF ID="S0217751X14300075AF002">University of Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 December 2013</RE>
<AC>19 December 2013</AC>
<![CDATA[<PUB>10 February 2014</PUB>]]>
</HIST>
<ABST>
<P>To understand better the quantum structure of field theory and standard model in particle physics, it is necessary to investigate carefully the divergence structure in quantum field theories (QFTs) and work out a consistent framework to avoid infinities. The divergence has got us into trouble since developing quantum electrodynamics in 1930s. Its treatment via the renormalization scheme is satisfied not by all physicists, like Dirac and Feynman who have made serious criticisms. The renormalization group analysis reveals that QFTs can in general be defined fundamentally with the meaningful energy scale that has some physical significance, which motivates us to develop a new symmetry-preserving and infinity-free regularization scheme called loop regularization (LORE). A simple regularization prescription in LORE is realized based on a manifest postulation that a loop divergence with a power counting dimension larger than or equal to the space&#x2013;time dimension must vanish. The LORE method is achieved without modifying original theory and leads the divergent Feynman loop integrals well-defined to maintain the divergence structure and meanwhile preserve basic symmetries of original theory. The crucial point in LORE is the presence of two intrinsic energy scales which play the roles of ultraviolet cutoff <F>M<INF>c</INF></F> and infrared cutoff <F>&#x03BC;<INF>s</INF></F> to avoid infinities. As <F>M<INF>c</INF></F> can be made finite when taking appropriately both the primary regulator mass and number to be infinity to recover the original integrals, the two energy scales <F>M<INF>c</INF></F> and <F>&#x03BC;<INF>s</INF></F> in LORE become physically meaningful as the characteristic energy scale and sliding energy scale, respectively. The key concept in LORE is the introduction of irreducible loop integrals (ILIs) on which the regularization prescription acts, which leads to a set of gauge invariance consistency conditions between the regularized tensor-type and scalar-type ILIs. An interesting observation in LORE is that the evaluation of ILIs with ultraviolet-divergence-preserving (UVDP) parametrization naturally leads to Bjorken&#x2013;Drell's analogy between Feynman diagrams and electric circuits, which enables us to treat systematically the divergences of Feynman diagrams and understand better the divergence structure of QFTs. The LORE method has been shown to be applicable to both underlying and effective QFTs. Its consistency and advantages have been demonstrated in a series of applications, which includes the Slavnov&#x2013;Taylor&#x2013;Ward&#x2013;Takahaski identities of gauge theories and supersymmetric theories, quantum chiral anomaly, renormalization of scalar interaction and power-law running of scalar mass, quantum gravitational effects and asymptotic free power-law running of gauge couplings.</P>
</ABST>
<KWDG>
<KWD>Divergence structure</KWD>
<KWD>loop regularization</KWD>
<KWD>irreducible loop integrals</KWD>
<KWD>consistency condition</KWD>
<KWD>ultraviolet-divergence-preserving parametrization</KWD>
<KWD>circuit analogy of Feynman diagrams</KWD>
<KWD>finite renormalization</KWD>
<KWD>power-law running of scalar mass</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Gh</KWD>
<KWD>11.15.-q</KWD>
</KWDG>
</FRONT>
</ART>
